Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 18 Sep 2019 13:35:02 +0000

Hi Mhd Obiedo,  The customer has responded to the ticket.  Returns  Ticket comment <br><br><div dir="ltr">Hello , </div>
<div dir="ltr">A carrier came yesterday and picked some items I want to return ,among the items I returned a pack of 2-3 years old underwear’s because they were not up to size ,they were way smaller than 2-3 years underwear . </div>
<div dir="ltr">I am aware that underwear’s are not exchangeable ,but usually city max sizes are up to size or bigger ,although this one is just too small .</div>
<div dir="ltr">please help me exchange or return the item .</div>
<div dir="ltr"><br></div>
<div dir="ltr">Order Number: 6444931585</div>
<div dir="ltr">Phone Number: 0533336826 </div>
<div dir="ltr">Noura aleidan.</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 16 Sep 2019, at 9:11 PM, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
	<div dir="ltr">
<div>Hi Noura Aleidan,<br><br>How would rate our services?<br><br>
</div>
<div>Your friends,</div>
<div>The Max Support Team</div>
<div>  </div>
<div class="freshdesk_satisfaction_survey">
  <div style="width: 100%;font: 13px 'Helvetica Neue', Helvetica, Arial, sans-serif;">
      <hr style="height:0;border:0;margin-top:20px;border-top:1px solid #ccc;">
    <span style="font-family: Arial, sans-serif; color: #333;font-weight:bold;">
      <div> How would you rate your overall experience?</div>
    </span>
    <table cellspacing="0" cellpadding="0" style="table-layout:fixed; margin-top:10px; ">
    <tbody>
<tr>
            <td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#4e8d00;"></td>
            <td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#f1db16;"></td>
            <td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#e7340f;"></td>
    </tr>
    <tr>
          <td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#e6efdd;">
            <a href="https://helpae.maxfashion.com/support/custom_surveys/d076d0185a7b08101e6bbb4fcda9ab8b/extremely_happy/new" style="margin:0; padding:5px; text-decoration:none; display:block;" rel="noreferrer">Extremely satisfied</a>
          </td>
          <td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#fdfae2;">
            <a href="https://helpae.maxfashion.com/support/custom_surveys/d076d0185a7b08101e6bbb4fcda9ab8b/neutral/new" style="margin:0; padding:5px; text-decoration:none; display:block;" rel="noreferrer">Neither satisfied nor dissatisfied</a>
          </td>
          <td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#fce3e0;">
            <a href="https://helpae.maxfashion.com/support/custom_surveys/d076d0185a7b08101e6bbb4fcda9ab8b/extremely_unhappy/new" style="margin:0; padding:5px; text-decoration:none; display:block;" rel="noreferrer">Extremely dissatisfied</a>
          </td>
    </tr>
  </tbody>
</table>
  </div>
</div>

<br><div></div> </div>
<br>

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/160315